* { margin: 0px; padding: 0px; }
html { background: url('../images/html.jpg') repeat-x center top }
body, form, input, select, fieldset, textarea { color: #413630; }
body { font-family: Tahoma, sans-serif; font-size: 13px; background: url('../images/body.jpg') no-repeat center top;}
a { text-decoration: none; outline: none; color: #056839; font-weight: bold; }
a img { border: none; outline: none;}
h3 { font-size: 16px; color: #056839; }
h4 { font-size: 16px; color: #056839; }
textarea { resize: none; }

.clear { font-size: 0px!important; clear: both!important; height: 0px!important; outline: none!important; line-height: 0!important; margin: 0!important; padding: 0!important; }
.fl { float: left; }
.w482 { width: 482px; }
#wrapper { width: 1159px; margin: 0 auto; }

/* ---------- HEADER ---------- */ 
#header { width: 1159px; height: 140px; }
#header_left { width: 630px; height: 140px; float: left; }
#header_left a { width: 630px; height: 140px; display: block; font-size: 0px; color: #E26105; }
#header_left a.log_hu { background: url('../images/logo.png') no-repeat center top; }
#header_left a.log_en { background: url('../images/logo_en.png') no-repeat center top; }
#header_right { width: 410px; height: 135px; float: right; padding-top: 5px; }

#header form { width: 344px; float: left; }
#header form p { width: 344px; text-align: right; height: 27px; line-height: 27px; background: url('../images/headersearch.png') no-repeat center right;  }
#header form p input.input { background: none; border: none; width: 225px; height: 27px; line-height: 27px; }
#header form p input.button { background: none; border: none; width: 27px; height: 27px; }

#nyelvvalto { height: 27px; width: 64px; background: url('../images/elnokseg.png') repeat-x center top; float: right; }
#nyelvvalto p { padding: 4px 3px; }
#nyelvvalto p a { margin: 0 2px; }

#plink { height: 27px; line-height: 27px; float: right; padding: 0 5px; background: url('../images/elnokseg.png') repeat-x center top; }
#plink a { color: #FFF; }



/* ---------- MENU ---------- */ 
#menu { width: 1159px; height: 50px; text-align: center; }
#menu ul#fomenu { height: 28px; line-height: 28px; margin: 11px 0; display: inline-table; }
#menu li { min-height: 28px; display: table-cell; background: url('../images/menu_span.png') no-repeat left center; }
#menu li.noborder { background: none; } 
#menu a { color: #413630; font-size: 15px; font-weight: bold; padding: 6px 8px 5px 8px; text-transform: uppercase; border-radius: 5px; }
#menu li.kiemelt { background-color: #038A3D; border-radius: 5px;  } 
#menu li.kiemelt a { color: #FFFFFF; }
#menu a img { vertical-align: top; }
#menu a:hover { color: #FFFFFF; background-color: #FE8304 }
#menu ul#fomenu ul { position: absolute; background: #FFFFFF; border: 1px solid #f06709; display: none; border-radius: 5px; z-index: 100; }
#menu ul#fomenu ul li { display: block; text-align: left; }
#menu ul#fomenu ul li a { display: block; padding: 0 8px; }
#menu ul#fomenu li:hover ul { display: block; }
#menu a.aktiv { color: #FFFFFF; background: #FE8304 }
#menu a#a_home { padding: 6px 18px; background-image: url('../images/a_home.png'); background-repeat: no-repeat; background-position: center center; }
#menu a#a_home:hover { background-image: url('../images/a_home_hover.png'); }

/* ---------- TOP ---------- */ 
#top_hu { width: 1159px; height: 160px; background: url('../images/top_hu.png') no-repeat left center; }
#top_en { width: 1159px; height: 160px; background: url('../images/top_en.png') no-repeat left center; }

/* ---------- CONTENT ---------- */  
#content { width: 1159px; }
#left { width: 968px; float: left; }
#lft { width: 182px; margin: 0 9px 16px 0; float: left; }
.lftmodul { width: 180px; border: 1px solid #038A3D; border-radius: 5px; padding: 5px 0; margin-bottom: 16px; text-align: center;
  overflow: hidden; }
.lftmodul h3 { margin-bottom: 15px; text-transform: uppercase; }
.lftmodul ul { list-style: none; text-align: left; padding: 0 5px; }
.lftmodul ul li { line-height: 20px; border-top: 1px dashed #038A3D; padding: 3px 0; }
.lftmodul ul li a { display: block; }

#center { width: 777px; margin: 0 0 16px 0; float: left; }
#right { width: 182px; margin: 0 0 16px 9px; float: left; }
#right div.module { width: 180px; border: 1px solid #038A3D; border-radius: 5px; padding: 5px 0; margin-bottom: 16px; text-align: center;
 text-transform: uppercase; overflow: hidden; }

/* ----- kezdőoldal ----- */ 
.kezdhasab { float: left; width: 482px; padding-bottom: 18px; }
.kezdhasab h2 {margin-bottom: 6px; background: url("../images/kezdhasab_h2.png") no-repeat left center; }
.hasabjobb .oldalcim { margin: 0; background: none; }
.hasabjobb h2 { margin: 0; background: none; }
.kezdtart { padding: 5px; border: 1px solid #f88637; }
#tartalom1 { height: 336px; margin-bottom: 18px; overflow: hidden; }
#tartalom2 { height: 204px; margin-bottom: 18px; overflow: hidden; }


/* ----- oldalcim ----- */ 
.oldalcim { margin-bottom: 16px; background: url('../images/oldalcim.png') no-repeat right center; }
h2 { font-size: 18px; color: #FFF; font-weight: normal; height: 30px; line-height: 30px; padding-left: 8px; background: url('../images/h2.png') no-repeat left center; text-transform: uppercase; }
.oldalcim h2 a { color: #FFFFFF; font-weight: normal; }


/* ----- listak ----- */
.lista { margin-bottom: 18px; padding-bottom: 10px; border-bottom: 1px solid #e2eea4; }
.lista h3 { margin-bottom: 11px; height: 20px; overflow: hidden; }
.lista p { margin-bottom: 14px; line-height: 1.5em; }

.blog p.datum span { background: #FCC812; padding: 0 2px; color: #FFF; }

.hirbody { width: 968px; margin-bottom: 16px; /*background: url('../images/hirbody.png') repeat-y right top;*/ }
.hirek { width: 406px; float: left; margin-left: 8px; margin-right: 8px; }
.hirek div { float: left; }
.hirek img { float: left; border: 2px solid #bdd831; margin: 0 12px 12px 0; }
.hirek span.datum { color: #076a3b; }
.hirek span.datum { background: #bfd630; padding: 0 2px; color: #FFF; }

.hireklista { width: 455px; height: 102px; float: left; margin-left: 8px; margin-right: 7px; margin-bottom: 18px; padding: 5px; border: 1px solid #e2eea4; }
.hireklista h3 { margin-bottom: 11px; height: 20px; overflow: hidden; }
.hireklista p { margin-bottom: 14px; line-height: 1.5em; }
.hireklista div { float: left; }
.hireklista img { float: left; border: 2px solid #bdd831; margin: 0; width: 120px; height: 67px }
.hireklista span.datum { background: #bfd630; padding: 0 2px; color: #FFF; }
.hireklista a.next { font-weight: normal; color: #bfd630; }

.galerialista { width: 360px; float: left; margin-left: 8px; margin-right: 7px; margin-bottom: 18px; padding: 5px; border: 1px solid #e2eea4; }
.galerialista h3 { margin-bottom: 11px; }
.galerialista p { margin-bottom: 14px; line-height: 1.5em; }
.galerialista div { float: left; }
.galerialista img { float: left; border: 2px solid #bdd831; margin: 0; /* width: 120px; height: 67px; */ }

.keplista { float: left; width: 124px; height: 102px; text-align: center; overflow: hidden; margin: 0 9px 16px 9px;  padding: 5px; border: 1px solid #e2eea4; }
.keplista img { border: 2px solid #bdd831; margin: 0; /*width: 120px; height: 67px;*/ }
.keplista p { text-align: center; }


.nari {  border: 1px solid #FE8304; }
/*
.nari img { border: 2px solid #FE8304; }
.nari span.datum { background: #FE8304; }
*/
.w124 { width: 124px; min-width: 104px; margin-right: 5px; }
.w124 img { /*width: 120px;*/ }
.w256 { width: 266px; }
.w231 { width: 231px; }

.dokumentumtar p.datum span { background: #f2f6d5; padding: 0 2px; color: #076a31; font-weight: bold; }
.cimkek p.datum span { background: #FF9A06; padding: 0 2px; color: #FFF; }
.program p.datum span { background: #DB2A08; padding: 0 2px; color: #FFF; } 
.program p.datum span a { color: #FFF; }
.partnerek img { float: left; margin: 0 12px 12px 0; }
.partnerek p.datum span { background: #f2f6d5; padding: 0 2px; color: #076a31; font-weight: bold; }
.dolgozok_lista h3 { margin-bottom: 11px; }
.dolgozok_lista p { margin-bottom: 14px; }
.esemenyek p.estovabb { text-align: right; }
.esemenyek p.estovabb a { padding: 3px 5px; background: #bed62f; color: #FFF; }

#projekteklist, .projekteklisttable { width: 100%; margin-bottom: 20px; }
#projekteklist { font-size: 12px; }
#projekteklist th, .projekteklisttable th { padding: 2px 5px; text-align: center; background: #BCD62B; }
#projekteklist td, .projekteklisttable td { padding: 2px 5px; }
#projekteklist td.koltseg { width: 70px; }
.right { text-align: right; }
.center { text-align: center; }
.orszag { text-transform: capitalize; }
#projekteklist tr.paros td, .projekteklisttable tr.paros td { background: #e6edbd; }
#projekteklist tr.paratlan td, .projekteklisttable tr.paratlan td { background: #FFFFFF; }

#adatszur { width: 100%; margin-bottom: 20px; }
#adatszur tr td select { width: 220px; }
#adatszur input { padding: 2px 5px; background: #EBF3C0; border: 1px solid #BCD62B; border-radius: 2px; cursor: pointer; }


.esemenylista { width: 765px; margin-bottom: 18px; padding: 5px; border: 1px solid #e2eea4; }
.esemenylista h3 { margin-bottom: 11px; height: 20px; overflow: hidden; }
.esemenylista span.datum { background: #bfd630; padding: 0 2px; color: #FFF; }
.esemenylista p.ar { text-align: right; }
.esemenylista a.next { font-weight: normal; color: #bfd630; }

/* ----- tartalmak ----- */
#tartalom { margin-bottom: 18px; padding-bottom: 10px; /*border-bottom: 1px solid #e2eea4;*/ } 

.tartalom { margin-bottom: 18px; padding-bottom: 10px; /*border-bottom: 1px solid #e2eea4;*/ }
.tartalom h3 { margin-bottom: 11px; }
.tartalom h4 { margin-bottom: 5px; }
.tartalom p { margin-bottom: 14px; line-height: 1.5em; }
.tartalom ul, .tartalom ol { margin-left: 25px; margin-bottom: 14px; }
#tartalom ul, #tartalom ol { margin-left: 25px; margin-bottom: 14px; }
#tartalom li {  line-height: 1.5em; }
#tartalom h3 { margin-bottom: 11px; }
#tartalom p { margin-bottom: 14px; line-height: 1.5em; }
.projektekki h4 { font-size: 13px; }

.esemenyekki dl{ margin: 0; padding: 14px;}
.esemenyekki dt{ margin: 0 5px 0 0; padding: 5px 4px; width: 150px; float: left; clear: both; text-align: left; }
.esemenyekki dd{ margin: 0; padding: 5px 4px; font-weight: bold; color: #056839; }

#tartalom form p { text-align: center; color: #F00; }
#tartalom form dl{ margin: 0; padding: 14px;}
#tartalom form dt{ margin: 0 5px 0 0; padding: 11px 4px 8px 0; width: 200px; float: left; clear: both; text-align: right; }
#tartalom form dd{ margin: 0; padding: 5px 4px; }
#tartalom form dl input.input { width: 300px; height: 26px; border: none; background: url('../images/input.png') no-repeat left center; }
#tartalom form dl .textarea { height: 150px; padding-top: 1px; width: 300px; border: none; background: url('../images/textarea.png') no-repeat left top; }
#tartalom form dl textarea { height: 147px; width: 299px; border: none; background: none; overflow: auto; }
#tartalom form dl input.button { padding: 2px 5px; background: #EBF3C0; border: 1px solid #BCD62B; border-radius: 2px; cursor: pointer; }

.tartform p { text-align: center; color: #F00; }
.tartform dl{ margin: 0; padding: 14px;}
.tartform dt{ margin: 0 5px 0 0; padding: 11px 4px 8px 0; width: 200px; float: left; clear: both; text-align: right; }
.tartform dd{ margin: 0; padding: 5px 4px; }
.tartform dl input.input { width: 300px; height: 26px; line-height: 26px; border: none; background: url('../images/input.png') no-repeat left center; }
.tartform dl dd select { width: 300px; height: 26px; display: table-cell; border: 1px solid #bcd62d ; background: #EBF3C0 url('../images/input.png') no-repeat left center; }
.tartform dl input.button { padding: 2px 5px; background: #EBF3C0; border: 1px solid #BCD62B; border-radius: 2px; cursor: pointer; }

.hirekki img { float: left; border: 2px solid #bdd831; margin: 0 12px 12px 0; }
.w250  { width: 250px; min-width: 250px; float: left; }
.w590 { width: 700px; float: left; padding: 0 5px; }
.hirekki p.datum { color: #076a3b; }
.hirekki p.datum span { background: #bfd630; padding: 0 2px; color: #FFF; }
.blogki p.datum span { background: #FCC812; padding: 0 2px; color: #FFF; } 
.partnerekki img { float: left; margin: 0 12px 12px 0; }
.partnerekki p.datum span { background: #f2f6d5; padding: 0 2px; color: #076a31; font-weight: bold; }


.date { width: 70px; height: 70px; text-align: center; float: left; background: url('../images/date.png') no-repeat left top; margin-right: 12px; }
.date p { color: #FFF; font-weight: bold; text-shadow: 1px 1px #03693A; line-height: 1.2em; }
.date p.ho {  font-size: 18px; }
.date p.nap { margin-top: -20px; font-size: 50px; }

.statkeplista { float: left; display: inline; height: 100px; width: 100px; margin: 6px; padding: 3px; border: 1px solid #FE8304; }

p.info { font-size: 16px; }

/* ----- lapozo ----- */
#lapozo { width: 98%; padding: 0 1%; height: 50px; margin-bottom: 18px; text-align: center; }
#lapozo p span { line-height: 50px; }
#lapozo a { width: 50px; height: 50px; background: url("../images/bg_next_prev_rotator.png") no-repeat scroll 0 0 transparent;
    display: block; text-indent: -9999px; }
#lapozo a#PrevPage { float: left; background-position: 0 0; }
#lapozo a#PrevPage:hover { background-position: 0 -50px; }
#lapozo a#NextPage { float: right; background-position: -50px 0; }
#lapozo a#NextPage:hover { background-position: -50px -50px; }

#lapozo select { border: 1px solid #bcd62d ; background: #EBF3C0; }

/* ----- kezdooldal ----- */ 
#hasab1 { float: left; width: 460px; margin: 0 0 15px 10px; }
#hasab2 { float: left; width: 460px; margin: 0 0 15px 20px; }
#hasab2 h3, #right h3 { font-size: 12px; }
.kezdpart p { line-height: 42px; }
.kezdpart h2 { background: url('../images/kezdpart_h2.png') no-repeat left center; }

/* ----- felhőbox ----- */ 
#felhobox { background: url('../images/felhobox.png') no-repeat top right; margin-bottom: 14px; }
#felhobox h2 { text-align: center; height: 45px; line-height: 45px; color: #056839; background: url('../images/felhobox_h2.png') no-repeat top left; }
#felhobox p#cimkekmeret { font-size: 24px; text-align: center; padding-bottom: 10px; text-shadow: -1px -1px #eaf796; }
#felhobox #felhobox_text { background: url('../images/felhobox_text.png') repeat-y top right; }
#felhobox #felhobox_text_right { background: url('../images/felhobox_text_right.png') no-repeat right bottom; }
#felhobox #felhobox_text_left { background: url('../images/felhobox_text_left.png') no-repeat left bottom; }

/* ----- szavazas ----- */
form.szavazas { padding-left: 20px; margin-bottom: 20px; }
form.szavazas p { font-size: 16px; padding-bottom: 14px; }
form.szavazas p.valaszok { font-weight: bold; }
form.szavazas p.valaszok span { float: right; }
form.szavazas p.valaszok input.radio { color: #FFF; /*background: url('../images/radio.png') no-repeat center center;*/ border: none; font-weight: bold; }
form.szavazas p.valaszok input.submit { color: #FFF; background: #ff9a06; border: none; font-weight: bold; }

/* ---------- UNIO ---------- */
#unio_hu { width: 1159px; height: 99px; background: url('../images/unio_hu.png') no-repeat center top; }
#unio_en { width: 1159px; height: 99px; background: url('../images/unio_en.png') no-repeat center top; }

/* ---------- JOBBOLDAL ---------- */
#right div { margin-bottom: 11px; }

/*eseménynaptár*/
div#esmnap { width: 180px; border: 1px solid #038A3D; border-radius: 5px; padding: 5px 0; margin-bottom: 16px; text-align: center; overflow: hidden; }
div#esmnap h4 { margin-bottom: 5px; }
div#esmnap table { width: 178.5; border-collapse: collapse; border-spacing: 0; } 
div#esmnap table td { width: 25.5px; height: 25.5px; text-align: center; padding: 0; }

div#esmnap table td span { font-weight: bold; color: #038a3d; display: block; cursor: pointer; }
div#esmnap table tr.napnev td { background: #CCCCCC; }
div#esmnap table td.hetvege { color: #FF0000; }
div#esmnap table td.masikhonap { color: #AAAAAA; }
div#esmnap table td.mainap { color: #038a3d; font-weight: bold; }
div#esmnap table td.vanesem { background: #038a3d; color: #FFFFFF; }
div#esmnap table td.vanesem a { color: #FFFFFF; display: block; }

/* ---------- FOOTER ---------- */
#footertop { width: 1119px; border-top: 1px solid #c5c1bb; padding: 0 20px; }
#footertop p { height: 76px; line-height: 76px; }
#footertop p span { float: right; }
#footertop p img { vertical-align: middle; }


/* ---------- FOOTER ---------- */
#footerfullout { background: url('../images/footerfullout.jpg') repeat center top; }
#footerfull { width: 100%; background: url('../images/footerfull_02.jpg') repeat-y center top; }
#footer { width: 1119px; margin: 0 auto; padding: 0 20px; }
.lablecmenu { float: left; width: 23%; padding: 18px 1%; }
.lablecmenu ul { list-style: none; text-transform: uppercase; font-size: 12px; }
.lablecmenu ul li { margin-bottom: 3px; }
.lablecmenu ul li a { color: #413630; }
.lablecmenu ul li a:hover { color: #FFFFFF; }
.lablecmenu ul li.llfm { border-bottom: 1px solid #413630; }
.lablecmenu ul li.llfm a { color: #FFFFFF; font-size: 16px; font-weight: normal; }


.hm_rotator {
    background: url("../images/bg_rotator.png") no-repeat scroll 0 0 transparent;
    height: 408px;
    position: relative;
    width: 968px;
    margin-bottom: 10px;
}
.rotator_wrap {
    height: 384px;
    margin: 12px 0 0 12px;
    position: relative;
    width: 944px;
}
.rotator_content {
    background: url("../images/bg_rotator_content.png") repeat scroll 0 0 transparent;
    bottom: 0;
    height: 114px;
    left: 0;
    position: absolute;
    width: 944px;
}

.rotator_content h4 {
    font-size: 28px;
    letter-spacing: 0.05em;
    margin: 25px 0 0 30px;
    text-transform: uppercase;
}

.rotator_content h4 a {
    color: #aad133;
    font-weight: normal;
}

.rotator_content p {
    color: #fff;
    font-size: 13px;
    margin: 2px 0 0 30px;
}

.btn_next_prev_rotator {
    list-style: none;
    bottom: 44px;
    height: 50px;
    position: absolute;
    right: 27px;
    width: 130px;
    z-index: 2000;
}

.btn_next_prev_rotator li {
    display: inline;
    float: left;
    height: 50px;
    margin-right: 15px;
    width: 50px;
}

.btn_next_prev_rotator li {
    display: inline;
    float: left;
    height: 50px;
    margin-right: 15px;
    width: 50px;
}

.btn_next_prev_rotator li a {
    background: url("../images/bg_next_prev_rotator.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 50px;
    text-indent: -9999px;
    width: 50px;
}

#PrevButton {
    background-position: 0 0;
}
#PrevButton:hover {
    background-position: 0 -50px;
}
#NextButton {
    background-position: -50px 0;
}
#NextButton:hover {
    background-position: -50px -50px;
}